+ Responder ao Tópico



  1. #1

    Padrão Atualizar samba

    E ai pessoal.

    Tenho um servidor Debian com Samba 3.2.5 instalado agora preciso autalizar o samba para a versao mais nova. Pois preciso logar clientes com o windows seven.

    Como eu faco isso? Existem algum tutorial passo-a-passo?

    Abraços

  2. #2

    Padrão

    para instalar o samba mais novo.

    Código :
    apt-get update
    apt-get install samba



  3. #3

    Padrão

    Adicione o repositório Index of /pub/samba/experimental/debian
    Desinstale o samba atual e instale o pacote sernet-samba
    A versão atual desse repositório é 3.4.4 no wiki do samba está como funcional no Windows 7 pórem talvez tenha que alterar alguma coisa no registro.

  4. #4

    Padrão

    Muito obrigado Lincoln e gontijobh,

    Segui a recomendação do Lincoln e consegui resolver o problema.

    Valew



  5. #5

    Padrão Re: Atualizar samba

    Bem, como não ta trancado, vou ressucitar, hehehe...

    E se por acaso esse server samba já estiver em produção com umas 15 maquinas, vou perder alguma coisa com isso??
    No meu caso eu tenho samba 3.3.0 no etch, sera que os smb.conf são compativeis, estou usando lpad junto.
    e agora? alguma luz?

  6. #6

    Padrão Re: Atualizar samba

    Olha, a sintaxe do seu smb.conf continua sendo a mesma.
    Eu pelo menos, nunca tive problema com atualização do samba, o que vem de novo é só implementação, então não vai ter problema não... alias, na hora da atualização ele pergunta se quer alterar o smb.conf pelo novo, ou se quer guardar a nova ou a ultima versão.
    boa sorte!



  7. #7

    Question Re: Atualizar samba

    Bem como estava usando o samba 3.3.0 na epoca tinha acabado de entrar como stable, (hj ja esta em 3.5) entao para nao bagunçar muito atualizei para 3.3.14, porem ainda continua o problema com o windows 7: Falha na relacao de confianca entre esta estacao de trabalho e o dominio primario!!!

    Tristeza,,, tentei o samba 3.3.4 nao deu
    com o samba 3.5.5 deu um erro dizendo q tinha q recompilar, entao voltei ao 3.3.14, se nao meu samba nao funcionava mais

    to usando com OpenLdap 2.3.30

    ja conseguiram resolver isso, vi nas listas do samba q ateh nas versoes atuais tem gente com problema no windows 7

    alguem?

  8. #8

    Padrão Re: Atualizar samba

    kra eu uso o samba 3.4.7 sem problemas nenhum com o win 7 a unica coisa q vc precisa e pegar um arquivo de registro e rodar no windows.

    Windows7 - SambaWiki

    abraços.